/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Bool.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Code.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Collection/Array.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Collection/Hash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Counter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Number.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Role/Bool.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Role/Code.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Role/Collection/Array.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Role/Collection/Hash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Role/Counter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Role/Number.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Role/String.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/String.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Bool.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Code.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Collection::Array.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Collection::Hash.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Counter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Number.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Role::Bool.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Role::Code.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Role::Collection::Array.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Role::Collection::Hash.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Role::Counter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Role::Number.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Role::String.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::String.3
